﻿body
{
    font-family: Trebuchet MS,Helvetica;
    font-size: 10pt;
    text-align: center;
}
fieldset
{
    -moz-border-radius: 8px;
    border-radius: 8px;
}
a
{
    text-decoration: none;
    color: #555555;
}
select
{
    font-size: 9pt;
}

#header
{
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}
legend
{
    color: #3366cc;
    font-weight: bold;
}
#imageHeader
{
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
#content
{
    width: 100%;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}
#contentHolder
{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}
#mainMenuHeader
{
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#homecontent
{
    width: 745px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}
#locator
{
    clear: left;
    width: 200;
    margin-left: auto;
    margin-right: auto;
    float: left;
}
#divLinks
{
    float: left;
}
input
{
    font-size: 9pt;
}
.menu
{
    margin-left: auto;
    margin-right: auto;
}
.storeDetailContent
{
    width: 650px;
    margin-left: 10px;
    margin-right: 10px;
}

.storeDetailHeader
{
    width: 100%;
    height: 61px;
    background-repeat: no-repeat;
}
.productName
{
    font-size: 14pt;
    color: White;
}
.uppercaseTextBox
{
    text-transform:uppercase;
}
.productImage
{
    margin-left: 20px;
    float: left;
}
.productText
{
    float: left;
    width: 200px; /*font-size:8pt;*/
    font-size: 9pt;
    margin-top: 30px;
    margin-left: 60px;
}

.productSpec
{
    /*width:400px;*/
    margin-left: 20px;
    padding-top: 20px;
    font-size: 9pt;
    float: left;
}
.cutDate
{
    background-repeat: no-repeat;
    width: 200px;
    height: 20px;
    color: White;
    font-weight: bold;
    text-align: center;
    padding-top: 2px;
}
.addButtons
{
    /*float:left;*/
    float: right; /*margin-top:200px;8*/ /* margin-top:0px;*/ /*padding-left:20px;*/
    clear: both;
    height: 75px;
    width: 180px;
}
.persNotes
{
    font-size: 7pt;
    color: Red;
}

.storeItemInfo
{
    clear: both;
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
    width: 100%;
}

.storeFrontTable
{
    border-collapse: collapse;
}
.storeFrontCell
{
    text-align: center; /*height:200px;*/
    overflow: hidden;
}

.storeItemPanel
{
    margin-left: auto;
    margin-right: auto; /*padding:10px 10px 10px 10px;*/
    padding: 0px 10px 0px 10px;
    width: 150px;
    float: left;
    font-size: 8pt;
    text-align: center;
    cursor: pointer;
    margin-bottom: 25px;
}

.footerMenu
{
    font-size: 11px;
}

.messageBox
{
    padding-top: 20px;
    text-align: center;
    width: 400px;
    clear: both;
    background-color: #333333;
    font-size: 13pt;
    color: #C00000;
    padding-bottom: 20px;
}
.messageBoxInfo
{
    color: White;
    padding-top: 20px;
    text-align: center;
    width: 450px;
    clear: both;
    background-color: #333333;
    font-size: 13pt;
    color: White;
    padding-bottom: 20px;
}
.cartHeaderCell
{
    font-weight: bold;
    font-size: 8pt;
}
.cartCell
{
    text-align: left;
    font-size: 8pt;
    vertical-align: top;
}
.cartDecoratorTopCell
{
    text-align: left;
    font-size: 8pt;
    vertical-align: top;
    border-top: solid 1px #cccccc;
}
.cartDecoratorBottomCell
{
    text-align: left;
    font-size: 8pt;
    vertical-align: top;
}
.cartCellNumber
{
    text-align: right;
    font-size: 8pt;
    vertical-align: top;
}

.CHECKOUTPROGLABELCOMP
{
    font-size: 8pt;
    color: #AAAAAA;
    font-style: italic;
    border-left: solid 1px #eeeeee;
    border-bottom: solid 1px #eeeeee;
}
.CHECKOUTPROGLABEL
{
    font-size: 8pt;
    color: #777777;
    border-left: solid 1px #bbbbbb;
    border-bottom: solid 1px #eeeeee;
    background-color: #efefef;
}
.CHECKOUTPROGLABELCURR
{
    font-size: 8pt;
    font-weight: bold;
    background-color: #ffffff;
    border-left: solid 1px #eeeeee;
    border-bottom: solid 1px #777777;
    border-right: solid 1px #cccccc;
}

.cartLogin
{
    margin-left: auto;
    margin-right: auto;
}
.approvalBox
{
    clear: both;
    border: solid 1px #000000;
    padding: 10px;
    background-color: #ffffdd;
    width: 400px;
}
.searchResult
{
    border-bottom: solid 1px #cccccc;
}
.publicFooter
{
    clear: both;
    width: 980px;
    height: 122px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    margin-top: 20px;
}
.modalBackGround
{
}
.modalPopup
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
}
.autoComleteText
{
    background-color: #ffffc0;
    border: solid 1px #000000;
}
.FreezePaneOff
{
    visibility: hidden;
    display: none;
    position: absolute;
    top: -100px;
    left: -100px;
}

.FreezePaneOn
{
    position: absolute;
    top: 0px;
    left: 0px;
    visibility: visible;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #666;
    z-index: 999;
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    padding-top: 20%;
}

.InnerFreezePane
{
    text-align: center;
    width: 66%;
    color: White;
    font-size: large;
    padding: 9px;
}

.myOrderContainer
{
    overflow: auto;
}
.myOrderHeaderCell
{
    font-weight: bold;
    text-align: left;
}
.myOrderCell
{
    text-align: left;
    background-color: inherit;
}
.myOrderCellMouseOver
{
    text-align: left;
    color: Yellow;
}
.myOrderTable
{
    width: 100%;
    font-size: 11px;
}
.myOrderCellA
{
    text-decoration: underline;
}

.subhead1
{
    color: #000000;
    font-family: "Lucida Grande" ,Verdana,Geneva,Arial,sans-serif;
    font-size: 18px;
    text-decoration: none;
}

.smallText
{
    font-size: 8pt;
}

.RcTopLeft
{
    background-image: url(   "../../images/RcLeftImg.gif" );
    background-repeat: no-repeat;
    width: 25px;
    height: 38px;
}
.RcTopRight
{
    background-image: url(   "../../images/RcRightImg.gif" );
    background-repeat: no-repeat;
    width: 25px;
    height: 38px;
}
.RcBottomLeft
{
    background-image: url(   "../../images/RcLeftBotttomImg.gif" );
    background-repeat: no-repeat;
    width: 25px;
    height: 38px;
}
.RcBottomRight
{
    background-image: url(   "../../images/RcRightBotttomImg.gif" );
    background-repeat: no-repeat;
    height: 25px;
    background-position: center top;
}
.RcHorizontalTop
{
    background-image: url(   "../../images/TopVerticalImg.gif" );
    background-repeat: repeat-x;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    font-family: helvetica;
}
.RcHorizontalBottom
{
    background-image: url(   "../../images/RCBottomVerticalImg.gif" );
    background-repeat: repeat-x;
}
.RcVerticalLeft
{
    background-image: url(   "../../images/RCLeftHorizImg.gif" );
    background-repeat: repeat-y;
    width: 25px;
    height: 38px;
}
.RcVerticalRight
{
    background-image: url(   "../../images/RCRightHorizImg.gif" );
    background-repeat: repeat-y;
}
.RcBody
{
    text-align: center;
    color: #000000;
    font-family: helvetica;
    font-size: 10px;
}

.FeatureRelease
{
    text-align: center;
    color: Gray;
    font-family: helvetica;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}

.MemberHomegridHeaderCell td
{
    font-family: helvetica;
    font-size: 10px;
}

.myOrderTable td
{
    font-family: helvetica;
    font-size: 11px;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.imgpopup
{
    height: 600px;
    width: 90%;
}
.lnkbtnalign
{
    margin-right: 20px;
    padding: 20px;
}
.lnkbtnalignDes
{
    margin-right: 40px;
    padding: 20px;
}

